/* CSS Document */

.headline{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #65BE2E;
font-weight: bold;
font-size: 16pt;
text-indent: 28px;
}
.subheadline{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #65BE2E;
font-weight: bold;
font-size: 11pt;
text-indent: 28px;
vertical-align: bottom;
line-height:30px;
}
.paragraphh{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #000000;
font-weight: bold;
font-size: 10pt;
text-indent: 28px;
vertical-align: bottom;
line-height:30px;
}
.btext{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #454C56;
font-style: normal;
vertical-align: top;
font-size: 9pt;
line-height: 14pt;
; padding-left: 28px
; padding-right: 10px
}
.footer_i{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #454C56;
font-style: normal;
font-size: 8pt;
line-height: 10pt;
}
.footergreen_i{
font-family: Helvetica, Verdana, Arial, Sans-Serif;
color: #65BE2E;
font-style: normal;
font-size: 8pt;
line-height: 10pt;
}
table{
padding: 0 0;
border: 0;
}
.repeat{
background: url(../images/shadow_left.jpg);
background-repeat: repeat-y;
}
.repeat2{
background: url(../images/shadow_right.jpg);
background-repeat: repeat-y;
}
.header {  
height: 45px; 
width: 750px;  
rect(   )
}
.body {  
background-color: #6666FF
}


